html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
body{text-align:center;}#ft{clear:both;}#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7{margin:auto;text-align:left;width:57.69em;*width:56.25em;min-width:750px;}#doc2{width:73.076em;*width:71.25em;}#doc3{margin:auto 10px;width:auto;}#doc4{width:74.923em;*width:73.05em;}.yui-b{position:relative;}.yui-b{_position:static;}#yui-main .yui-b{position:static;}#yui-main{width:100%;}.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main{float:right;margin-left:-25em;}.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main{float:left;margin-right:-25em;}.yui-t1 .yui-b{float:left;width:12.30769em;*width:12.00em;}.yui-t1 #yui-main .yui-b{margin-left:13.30769em;*margin-left:13.05em;}.yui-t2 .yui-b{float:left;width:13.8461em;*width:13.50em;}.yui-t2 #yui-main .yui-b{margin-left:14.8461em;*margin-left:14.55em;}.yui-t3 .yui-b{float:left;width:23.0769em;*width:22.50em;}.yui-t3 #yui-main .yui-b{margin-left:24.0769em;*margin-left:23.62em;}.yui-t4 .yui-b{float:right;width:13.8456em;*width:13.50em;}.yui-t4 #yui-main .yui-b{margin-right:14.8456em;*margin-right:14.55em;}.yui-t5 .yui-b{float:right;width:18.4615em;*width:18.00em;}.yui-t5 #yui-main .yui-b{margin-right:19.4615em;*margin-right:19.125em;}.yui-t6 .yui-b{float:right;width:23.0769em;*width:22.50em;}.yui-t6 #yui-main .yui-b{margin-right:24.0769em;*margin-right:23.62em;}.yui-t7 #yui-main .yui-b{display:block;margin:0 0 1em 0;}#yui-main .yui-b{float:none;width:auto;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u{float:right;}.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf{width:49.1%;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{width:32%;margin-left:1.99%;}.yui-gb .yui-u{*margin-left:1.9%;*width:31.9%;}.yui-gc div.first,.yui-gd .yui-u{width:66%;}.yui-gd div.first{width:32%;}.yui-ge div.first,.yui-gf .yui-u{width:74.2%;}.yui-ge .yui-u,.yui-gf div.first{width:24%;}.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first{margin-left:0;}.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u{width:49%;*width:48.1%;*margin-left:0;}.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first{*margin-right:0;*width:32%;_width:31.7%;}.yui-g .yui-gc div.first,.yui-gd .yui-g{width:66%;}.yui-gb .yui-g div.first{*margin-right:4%;_margin-right:1.3%;}.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first{*margin-right:0;}.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u{*margin-left:1.8%;_margin-left:4%;}.yui-g .yui-gb .yui-u{_margin-left:1.0%;}.yui-gb .yui-gd .yui-u{*width:66%;_width:61.2%;}.yui-gb .yui-gd div.first{*width:31%;_width:29.5%;}.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u{width:32%;_float:right;margin-right:0;_margin-left:0;}.yui-gb .yui-gc div.first{width:66%;*float:left;*margin-left:0;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u{margin:0;}.yui-gb .yui-gb .yui-u{_margin-left:.7%;}.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first{*margin-left:0;}.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u{*width:48.1%;*margin-left:0;}s .yui-gb .yui-gd div.first{width:32%;}.yui-g .yui-gd div.first{_width:29.9%;}.yui-ge .yui-g{width:24%;}.yui-gf .yui-g{width:74.2%;}.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u{float:right;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first{float:left;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first{*width:24%;_width:20%;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u{*width:73.5%;_width:65.5%;}.yui-ge div.first .yui-gd .yui-u{width:65%;}.yui-ge div.first .yui-gd div.first{width:32%;}#bd:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#bd,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf{zoom:1;}

h1{font-size:138.5%;}h2{font-size:123.1%;}h3{font-size:108%;}h1,h2,h3{margin:1em 0;}h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}abbr,acronym{border-bottom:1px dotted #000;cursor:help;} em{font-style:italic;}blockquote,ul,ol,dl{margin:1em;}ol,ul,dl{margin-left:2em;}ol li{list-style:decimal outside;}ul li{list-style:none outside;}dl dd{margin-left:1em;}th,td{border:1px solid #000;padding:.45em;}th{font-weight:bold;text-align:center;}caption{margin-bottom:.5em;text-align:center;}p,fieldset,table,pre{margin-bottom:1em;}input[type=text],input[type=password],textarea{width:12.25em;*width:11.9em;}


/* Userful basic styles */

#custom-doc {
	margin: auto;
	text-align: left;
	width: 70.615em;
	*width: 68.913em; /* IE */
	min-width: 918px;
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	background-color: red;
	
}

.yui-gf {
	padding: .75em;
}

#boxes_headers .yui-gf {width:918px;padding:0;}

a {
	text-decoration: none;
	color: #266ea8; /*696969*/
}

a:hover {
	color: #000;
	text-decoration: underline;
}

a:active {
	color: #B22222;
}

/*a, .contentheading {
	color: #266ea8;
}*/

p {

	line-height: 1.6em;
	text-align: left;
}

h1, h2, h3, h4, h5 {
	margin-top: 1.2em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 0em;
	font-family: 'Bitstream Vera Sans','DejaVu LGC Sans','Tahoma', sans-serif;
	font-weight: normal;
	color: #141414;
}

h1 {
	font-size: 160%;
	color: #0e5688;
}

h2 {
	font-size: 130%;
	font-weight: normal;
}


h3 {
	color: #141414;
	/* margin-left:1.1em; */
	
	font-weight: normal;
}

h4 {
	font-weight: normal;
}

h5 {
	font-size: 85%;
}

ul li {
	list-style: disc;
	line-height: 1.6em;
}

#top_nav {z-index: 1000;}

.footertext {
	text-align: center;
	font-size: 85%;
	padding-top: 22px;
}

/* New 2009 styles */

.grey-box {
	border: 1px solid #C0C0C0;
	/*padding: 12px;*/
	color: #141414;
}

#grey-box-sitemap {
	border: 0px solid #C0C0C0;
	padding-top: 2em;
	padding-bottom: 3em;
	padding-right: 32px;
	color: #6D6E71;
	background-color: #929090;
	/*background-image: url('/images/stories/09/sitemap-back.jpg');*/
}

#grey-box-sitemap li {
	margin-bottom: .45em;
}

.search-field {
	border: 0px;
	color: #AAA;
}

.search-box {
	width: 187px;
	height: 25px;
	float: right;
	border: 1px dotted #C0C0C0;
	padding-bottom: .5em;
	padding-left: .75em;
    margin-top: .75em;
}

.header-black, 
.header-red, 
.header-green, 
.header-blue,
.header-orange {
	height: 32px;
	color: #FFF;
	font-size: 140%;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: .6em;
	font-weight: bold;
	line-height: 1.9em;
    text-align: center;
}

.header-black {
	background-color: #000;
	background-image: url('/images/stories/09/header-black_sm.png');
}

.header-red {
	background-color: #8B0000;
	background-image: url('/images/stories/09/header-red.png');
}

.header-green {
	background-color: #006400;
	background-image: url('/images/stories/09/header-green.png');
}

.header-blue {
	background-color: #191970;
	background-image: url('/images/stories/09/header-blue.png');
}

.header-orange {
	background-color: #FFA500;
	background-image: url('/images/stories/09/header-orange.gif');
}

.sitemap-headings {
    color: #AAA;
    margin-left: 1.2em;
    padding-bottom: 1.5em;
}

.mini-sitemap {
	width: 100%;
	font-size: 90%;
	line-height: 1.5em;
}

.mini-sm {
	font-size: 90%;
	margin-left: 0px;
	line-height: 1.4em;
}

.rowbold {
	font-weight: bold;
	color: #444;
}

td {
	border-width: 0px;
	vertical-align: top;
}

hr {
	height: 1px;
	width: 100%;
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #aaa;
}

.sitemap-li {
	margin: 22px 0;
}

.spacer {
	height: 0px;
	background-color: #FFF;
}

.spacer1 {
	height: 10px;
	background-color: #FFF;
}

.banner-nav {
    height: 1.7em;
    text-align: right;
    padding:0;
}

.buynow, 
.button-red {
	background-color: #191970;
	padding: 4px;
	color: #FFF;
	text-decoration: none;
	font-size:  77%; /* 10px */
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans serif;
	float: right;
}

.buynow:visited, 
.buynow:hover, 
.buynow:active,
.button-red:visited, 
.button-red:hover, 
.button-red:active {
	color: #FFF;
}

/*#shopIcon {
	vertical-align: middle;
	padding-right: .65em;
}*/

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

/* IE fix 
.nav-single-item { 
    margin: 0; 
}*/

.componentheading {
    display: none;
}

#button-set {
    display: none;
}

/* Menus */

.module {
    background-color: #fff;
    padding: 1em;
    float: left;
    width: 0px;
}

#mainimage { width:918px;height:383px;}
/*.tag-line {
    color: #919191;
    font-weight: normal;
    background-color: transparent;
}
*/
button {border:0;padding:0;background-color:black;}
#menuwrapper {float:right;}

#p7menubar, 
#p7menubar ul {
	padding: 6px;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	z-index: 100000;
}

#p7menubar a {
	display: block;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	padding-top: 22px;
	/*background: url('/templates/blank_j15/images/dots.jpg') bottom repeat-x;*/
	border-right: 1px dotted #aaa;
	font-size: 1em;
	color: #FFF;
}

/*#p7menubar a.trigger {
	font-weight: bold;
	padding: 5px 16px 5px 10px;
	background-repeat: no-repeat;
	background-position: right center;
}*/

#p7menubar a.trigger {
	font-weight: bold;
	padding: 0px 13px 0px 13px;
	background-repeat: no-repeat;
	background-position: right center;
}

#p7menubar li {
	float: left;
	width: 9em;
	font-weight: bold;
	list-style: none;
}

#p7menubar li {
	position: relative;
	list-style: none;
}

#p7menubar li {
	position: static;
	width: auto;
	list-style: none;
}

#p7menubar li ul, 
#p7menubar ul li {
	width: 17em;
	list-style: none;
	line-height: 1.5em;
}

#p7menubar ul li a {
	color: #FFF;
	border-right: 0;
	padding: 3px 5px 3px 16px;
        /* padding: 3px 12px 3px 16px; */

}

#p7menubar li ul {
	position: absolute;
	display: none;
	background-color: #333;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-repeat: repeat-x;
}

#p7menubar li:hover a, 
#p7menubar a:focus,
#p7menubar a:active, 
#p7menubar li.p7hvr a {
	color: #87CEFA;
	background-color: #333;
}

#p7menubar li:hover ul, 
#p7menubar li.p7hvr ul {
	display: block;
}

#p7menubar li:hover ul a, 
#p7menubar li.p7hvr ul a {
	color: #FFF;
	background-color: transparent;
	border-bottom: 1px dotted #646566;
}

#p7menubar ul a:hover {
	background-color: #222222!important;
	color: #87CEFA !important;
}

/*-------footer-----*/
#footer{
width: 918px;
height:120px;
clear:both;
padding-top:0px;
margin-top: -5px;
background-color: #444444;
color: #ccc;
}
#footer_content{
width:875px;
margin:auto;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#ccc;
}
#copyrights{
width:350px;
color: #ccc; 
font-size:10px;
float:left;
padding-left:25px;
}
#icons{
width:200px;
float:right;
padding:10px;
}


#footer td,th,h4 {
	color: #ccc;
}
#footer a:link {
	color: #ccc;
}
#footer a:visited {
	color: #ccc;
}
a:hover {
	color: #ccc;
}
#footer a:active {
	color: #ccc;
}

/*---------footer menu---------*/
ul.footer_menu {
list-style-type:none; float:left; display:block; width:auto; height: auto;  margin:0px; padding:3px 0 0 0px;}

ul.footer_menu li {
display:inline;}

a.nav2:link, a.nav2:visited {
display:block; float:left; padding:4px 0 0 5px; margin:2px;width: auto; height:20px; text-align:center; line-height:16px;
text-decoration:none; color: #ccc;}

a.nav2:hover {
display:block; float:left; padding:4px 0 0 5px; margin:2px;width:auto; height:20px; text-align:center; line-height:16px;
text-decoration:none;color:#ccc;}


/* Banner Slideshow */

/*body {margin:0; background:#111; padding:5px; font:11px Verdana,Arial}*/



/*bottom:0; change for top or bottom */

/*
body {position:relative;}
#slideshow {list-style:none; color:#000;background-color: black;}
#slideshow span {display:none;}
#wrapper {width:918px; margin:0 auto; display:none}
#/wrapper * {margin:0; padding:0;z-index:10000;}
#fullsize {position:relative; width:918px; height:383px; padding:0px; background:#000;}
#information {position:absolute; bottom:1; width:918px; height:11em; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=80)}
#information h3 {padding:0em .55em .25em; font-size:200%; font-face: Arial, sans serif;color:#FFF;text-shadow: 5px 5px 1px yellow;}
#information p {padding:0em 3em .25em;font-size:100%; font-face: Arial, sans serif;font-weight:bold;}
#image {width:918px; z-index:0;}
#image img {position:absolute; z-index:0; width:auto}
.imgnav {position:absolute; width:40px; height:475px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#/imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
*/

/*.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer;  padding:2px}*/

blockquote {
    float: right;
    width: 505px;
    font-style: normal;
    font-size: 120%;
    line-height: 115%;
    text-align: justify;
    padding: 15px 0 15px 50px;
    margin: 20px 0 20px 0;
    color: #6f6f6f;
    background: url(/templates/blank_j15/images/blockquote-left.gif) no-repeat;
    background-position: 0 0;
}
blockquote p {
    min-height: 50px;
    padding: 0 50px 15px 0;
    margin-top: 0;
    background: url(/templates/blank_j15/images/blockquote-right.gif) no-repeat;
    background-position: bottom right;
}
blockquote .source {
    font-style: normal;
    font-size: 85%;
    line-height: 120%;
    text-align: left;
    margin-top: -15px;
    margin-left: 50%;
    padding-left: 18px;
    background: url(/templates/blank_j15/images/blockquote-dash.gif) no-repeat;
    background-position: 0 .1em;
}

blockquote2 {
    float: right;
    width: 750px;
    font-style: normal;
    font-size: 200%;
    line-height: 115%;
    text-align: justify;
    padding: 10px 40px 10px 45px;
    margin: 10px 0 20px 0;
    color: #6f6f6f;
    background: url(/templates/blank_j15/images/blockquote-left.gif) no-repeat;
    background-position: 0 0;
}
blockquote2 p {
    min-height: 50px;
    padding: 0 10px 10px 0;
    margin-top: 0;
    background: url(/templates/blank_j15/images/blockquote-right.gif) no-repeat;
    background-position: bottom right;
}
blockquote2 .source {
    font-style: normal;
    font-size: 85%;
    line-height: 115%;
    text-align: left;
    margin-top: -15px;
    margin-left: 50%;
    padding-left: 18px;
    background: url(/templates/blank_j15/images/blockquote-dash.gif) no-repeat;
    background-position: 0 .1em;
}

